# $Revision: 1.22.2.1 $, $Date: 2003/04/28 12:51:51 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Locale
%define	pnam	Msgcat
Summary:	%{pdir}::%{pnam} perl module
Summary(cs):	Modul %{pdir}::%{pnam} pro Perl
Summary(da):	Perlmodul %{pdir}::%{pnam}
Summary(de):	%{pdir}::%{pnam} Perl Modul
Summary(es):	Mdulo de Perl %{pdir}::%{pnam}
Summary(fr):	Module Perl %{pdir}::%{pnam}
Summary(it):	Modulo di Perl %{pdir}::%{pnam}
Summary(ja):	%{pdir}::%{pnam} Perl ⥸塼
Summary(ko):	%{pdir}::%{pnam}  
Summary(no):	Perlmodul %{pdir}::%{pnam}
Summary(pl):	Modu perla %{pdir}::%{pnam}
Summary(pt_BR):	Mdulo Perl %{pdir}::%{pnam}
Summary(pt):	Mdulo de Perl %{pdir}::%{pnam}
Summary(ru):	  Perl %{pdir}::%{pnam}
Summary(sv):	%{pdir}::%{pnam} Perlmodul
Summary(uk):	  Perl %{pdir}::%{pnam}
Summary(zh_CN):	%{pdir}::%{pnam} Perl ģ
Name:		perl-Locale-Msgcat
Version:	1.03
Release:	7
License:	GPL/Artistic
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/modules/by-module/%{pdir}/%{pnam}-%{version}.tar.gz
URL:		http://www.cpan.org/
BuildRequires:	perl >= 5.6
Requires:	perl >= 5.6
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The Locale::Msgcat module allows access to the XPG4 message catalog
functions (catopen(3), catgets(3) and catclose(4)), which are available
on some systems.

%description -l pl
Modu Locale::Msgcat oferuje dostp do katalogu komunikatw XPG4 poprzez
funkcje catopen(3), catgets(3) and catclose(4), dostpne na niektrych
systemach.

%prep
%setup -q -n %{pnam}-%{version}

%build
%{__perl} Makefile.PL OPTIMIZE="%{rpmcflags}"
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{perl_sitearch}/Locale/*.pm
%dir %{perl_sitearch}/auto/Locale/Msgcat
%{perl_sitearch}/auto/Locale/Msgcat/*.bs
%attr(755,root,root) %{perl_sitearch}/auto/Locale/Msgcat/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Locale-Msgcat.spec,v $
Revision 1.22.2.1  2003/04/28 12:51:51  ankry
- really rel++

Revision 1.22  2003/02/25 00:40:15  radek
- use the __perl macro

Revision 1.21  2003/02/18 15:35:42  ankry
- massive attack: change CPAN URLs

Revision 1.20  2002/12/03 21:34:55  ankry
- cleaning

Revision 1.19  2002/07/27 20:37:41  kloczek
- release 6.

Revision 1.18  2002/07/25 17:06:13  radek
- fixed license information, provided informative description

Revision 1.17  2002/07/25 10:36:55  radek
- standarized
- moved %clean after %install, as in other perl specs

Revision 1.16  2002/05/11 14:28:09  kloczek
- s/ftp.perl.org/ftp.cpan.org/ in Source url.

Revision 1.15  2002/03/03 22:14:29  marcus
- rel.5

Revision 1.14  2002/02/22 23:29:29  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.13  2002/02/12 10:16:24  kloczek
- release 4.

Revision 1.12  2002/02/10 15:40:15  depesz
adapterized

Revision 1.11  2002/02/09 13:40:21  depesz
wrong path

Revision 1.10  2002/02/09 12:59:37  depesz
- unfied source path

Revision 1.9  2002/01/18 02:14:21  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/12/07 15:08:55  qboosh
- pl translations, release 3

Revision 1.7  2001/04/30 16:05:27  kloczek
- added using %%{rpmcflags} macro.

Revision 1.6  2001/04/17 12:11:48  baggins
- release 2
- rebuild with perl 5.6.1

Revision 1.5  2001/01/25 20:03:45  misiek

Massive attack. We use -O0 instead -O flags while debug enabled.

Revision 1.4  2001/01/19 01:01:33  kloczek
- rewrited %install ad small fix in %files.

Revision 1.3  2001/01/19 00:27:54  kloczek
- fixed Source url.

Revision 1.2  2001/01/19 00:03:23  kloczek
- spec adapterized,
- added full Source url,
- make spec %%{debug} ready.

Revision 1.1  2001/01/18 08:37:24  yaro
- almost raw version from RH

* Thu Feb 17 2000 Tim Powers <timp@redhat.com>
- Spec file was autogenerated.
